*,
::after,
::before {
    box-sizing: border-box
}

html {
    margin: 0px;
    padding: 0px;
    height: 100%;
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    overflow-x: hidden;
}

body {
    margin: 0px;
    padding: 0px;
    height: 100%;
    font: normal 14px/1.8 'Roboto', 'Arial';
    text-align: left;
    background-color: #fff;

}

/**/
@media only screen and (max-width: 991px) {
    .dng-main {
        overflow-x: hidden;
        overflow-y: hidden;
    }
}

@media only screen and (max-width: 1400px) and (orientation: landscape) {
    .dng-main {
        overflow-x: hidden;
        overflow-y: hidden;
    }
}

@media only screen and (max-width: 1024px) and (orientation: portrait) {
    .dng-main {
        overflow-x: hidden;
        overflow-y: hidden;
    }
}


h1 {
    margin: 0 0 10px 0;
}

h2 {
    margin: 0 0 10px 0;
}

h3 {
    margin: 0 0 10px 0;
}

h4 {
    margin: 0 0 10px 0;
}

h5 {
    margin: 0 0 10px 0;
}

h6 {
    margin: 0 0 10px 0;
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.9;
}

:-moz-placeholder {
    color: inherit;
    opacity: 0.9;
}

::-moz-placeholder {
    color: inherit;
    opacity: 0.9;
}

:-ms-input-placeholder {
    color: inherit;
    opacity: 0.9;
}

:placeholder {
    color: inherit;
    opacity: 0.9;
}


a,
a:link {
    text-decoration: none;
    transition: color ease 300ms;
    -moz-transition: color ease 300ms;
    -webkit-transition: color ease 300ms;
    -o-transition: color ease 300ms;
    -ms-transition: color ease 300ms;
}

a:visited {}

button {
    color: inherit;
}





.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    --bs-gutter-x: 30px;
}

.container {
    margin-left: auto;
    margin-right: auto;
}

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}


/*left full ,right full*/

@media (max-width: 1199px) {
    .full-lg-none.full-column-inner {
        margin-right: 0 !important;
        width: auto !important;
    }
}

@media (max-width: 991px) {
    .full-md-none.full-column-inner {
        margin-right: 0 !important;
        width: auto !important;
    }
}

@media (max-width: 767px) {
    .full-sm-none.full-column-inner {
        margin-right: 0 !important;
        width: auto !important;
    }
}

@media (max-width: 575px) {
    .full-xs-none.full-column-inner {
        margin-right: 0 !important;
        width: auto !important;
    }
}

.dng-left-full,
.dng-right-full {
    max-width: none;
}


/*Fixed Footer*/
.fixed_footer_bottom {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    max-height: 100%;
}

.fixed_footer_bottom .fixed_footer.active {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    overflow-Y: auto;
}

.fixed_footer_clone {
    background-color: #121212;
}

.dng-main.Boxed .rev_slider_wrapper.fullscreen-container {
    max-width: 100% !important;
    left: 0 !important;
}

@media only screen and (max-width: 991px) {
    .fixed_footer_bottom .fixed_footer.active {
        position: relative;
    }

    .fixed_footer_bottom,
    .fixed_footer_clone,
    .footer_box {
        height: auto !important;
        position: relative !important;
        max-height: inherit !important;
    }
}




/*color-white*/
.color-white,
.color-white p,
.color-white .Normal,
.color-white a,
.color-white a:link,
.color-white a:active,
.color-white a:visited,
.color-white a:hover,
.color-white h1,
.color-white h2,
.color-white h3,
.color-white h4,
.color-white h5,
.color-white h6 {
    color: #FFF !important;
}

/*ilightbox-noscroll*/
body.ilightbox-noscroll {
    overflow: visible;
}

[data-parallax="parallax"] {
    visibility: hidden;
}

[data-parallax="parallax"].parallax-load {
    visibility: visible;
}

/*input*/
input[type="text"] {
    border-radius: 0;
}

/*icon*/
.fa,
.fas {
    font-weight: 900 !important;
}

.sico,
.icon-svg {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.sico svg {
    width: 1em;
    height: 1em;
    fill: currentColor;
    vertical-align: inherit;
    vertical-align: initial;
}

p>.sico,
p>.icon-svg,
li>.sico,
li>.icon-svg {
    vertical-align: middle;
    margin-bottom: 0.2em;
}


/*icon-svg*/

.icon-svg svg {
    width: 1em;
    height: 1em;
    stroke: currentColor !important;
    opacity: 0;
    vertical-align: sub;
    color: inherit;
}

.icon-svg svg * {
    color: inherit;
}

.icon-svg svg path,
.icon-svg svg polyline,
.icon-svg svg rect,
.icon-svg svg line {
    stroke: currentColor;
    fill: none;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

.icon-svg.animated svg {
    opacity: 1;
}

.overflow-hidden {
    overflow: hidden;
}

/*btn*/
[class^='button-'],
[class*=' button-'] {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    font-weight: 600;
    line-height: 48px;
    padding: 4px 25px;
    margin-right: 3px;
    margin-bottom: 3px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    user-select: none;
    background-image: none;
    border: none;
    border-radius: 50px;
    -webkit-transition: all .3s cubic-bezier(0.420, 0.000, 1.000, 1.000);
    transition: all .3s cubic-bezier(0.420, 0.000, 1.000, 1.000);
    -webkit-appearance: none;
    appearance: none;
    transition: all ease-in 300ms;
    -moz-transition: all ease-in 300ms;
    -webkit-transition: all ease-in 300ms;
    -o-transition: all ease-in 300ms;
    -ms-transition: all ease-in 300ms;
}

.header-replace button,
.mobile-header-replace button {
    padding-left: 6px;
    padding-right: 6px;
}


body [class*='btn-']:hover {}

[class*='btn-']:focus {
    outline: 0;
    box-shadow: none;
}

body [class*='btn-'] {
    text-decoration: none !important;
}

@media only screen and (min-width: 992px) {
    .btn-larger {
        height: 65px !important;
        padding-left: 40px !important;
        padding-right: 40px !important;
        font-size: 20px !important;
    }
}


/*social
[class*="social-"] {
    position: relative;
    display: inline-block;
}*/

/* section-no-padding */
.d-wrapper .section-no-padding.is-box .is-container {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

/* col-no-padding */
.row.col-no-padding {
    margin-left: 0;
    margin-right: 0;
}

.row.col-no-padding [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
}

.is-container.no-space {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
}

.layout-no-mt .is-container {
    margin-top: 0 !important;
}

.layout-no-mb .is-container {
    margin-bottom: 0 !important;
}

.layout-no-plr .is-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


.pointer-events-none {
    pointer-events: none !important;
}

/*border radius*/
.border-radius-0 {
    border-radius: 0px !important;
}

.border-radius-3 {
    border-radius: 3px !important;
}

.border-radius-6 {
    border-radius: 6px !important;
}

.border-radius-15 {
    border-radius: 15px !important;
}

.border-radius-circle {
    border-radius: 50px !important;
}

.border-radius-round {
    border-radius: 50% !important;
}

/*icon-cross*/
.icon-cross {
    width: 1em;
    height: 1em;
    display: inline-block;
    position: relative;
}

.icon-cross::after,
.icon-cross::before {
    content: "";
    border-left: 2px solid currentColor;
    position: absolute;
    height: 94%;
    margin-top: 3%;
    left: 50%;
    border-radius: 3px;
    margin-left: -1px;
}

.icon-cross::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.icon-cross::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media all and (max-width: 1024px) {
    .margin-left-1024-reset {
        margin-left: 0px !important;
    }

    .margin-right-1024-reset {
        margin-right: 0px !important;
    }
}




/* */

/* Adjustment for Default & Foundation */
.d-wrapper .container>.row,
.d-wrapper .container>div>.row {
    margin-top: 0;
    margin-bottom: 0;
}


.d-wrapper a:hover {
    text-decoration: none;
}

.d-wrapper img {
    max-width: 100%;
}


/* Container for All Sections */
.d-wrapper {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 100%;
    transition: all ease 0.5s;
}

.d-wrapper>div {
    display: flex;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    position: relative;
    transition: all ease 0.3s;
    flex-direction: column;
}

.d-wrapper .is-wrapper {
    position: relative;
}

.d-wrapper::after {
    content: "";
    clear: both;
    display: block;
    overflow: hidden;
}

.d-wrapper .d-placeholder {
    display: none;
}

blockquote p {
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    font-style: inherit;
}


/* Boxes */
.is-box {
    vertical-align: middle;
}

.is-section .is-boxes {
    display: flex;
    flex: 0 0 100%;
    height: 100%;
    width: 100%;
    position: relative;
}

.is-section .is-container {
    align-self: center;
}

.is-section.layout-lightbox-content {
    display: none;
}

.is-boxes:empty {
    min-height: 50px;
}

.is-overlay+.is-boxes:empty,
.is-overlay+.is-boxes>.is-box-centered:empty {
    height: 275px;
}

@media all and (max-width: 991px) {
    .is-overlay+.is-boxes:empty {
        min-height: 275px;
    }

    .is-overlay+.is-boxes:empty,
    .is-overlay+.is-boxes>.is-box-centered:empty {
        height: 275px;
    }
}

.no-min-height {
    min-height: auto;
}


.is-box-centered {
    width: 100%;
    position: relative;
    vertical-align: middle;
}

.is-stretch>div:not(.is-arrow-down) {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
}

.flexi-position {
    position: relative;
}

.is-stretch .flexi-position {
    position: absolute;
}

.is-section.is-stretch {
    min-height: 300px;
}

.is-section.layout-hidden-content {
    display: none !important;
}

@media all and (min-width: 1200px) {
    .is-section.layout-hidden-xl {
        display: none !important;
    }
}

@media all and (max-width: 1199px) and (min-width:992px) {
    .is-section.layout-hidden-lg {
        display: none !important;
    }
}

@media all and (max-width: 991px) and (min-width:768px) {
    .is-section.layout-hidden-md {
        display: none !important;
    }
}

@media all and (max-width: 767px) {
    .is-section.layout-hidden-sm {
        display: none !important;
    }
}


@media all and (max-width: 991px) {
    .is-box-md-reverse {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
}


/* New */

.table-responsive {
    overflow-x: auto;
}

@media all and (max-width: 991px) {
    .table-responsive table {
        zoom: 0.8;
    }
}

@media all and (max-width: 1024px) {
    .is-section.box-lg-wrap .is-boxes {
        display: block;
    }

    .is-section.box-lg-wrap .is-box {
        display: flex;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media all and (max-width: 991px) {

    /*   .is-section:not(.is-stretch), .is-section-100:not(.is-stretch) { height: auto !important; } is-stretch is an exception */
    .is-section:not(.is-box):not(.section-pagepiling) {
        height: auto !important;
    }

    /* .is-boxes { height: auto !important; }
    .is-boxes {
        height: 100% !important;
    }
 */
    /* new */

    .is-box-img {
        height: 300px !important;
    }

    .is-box-img .is-boxes {
        height: 100% !important;
    }

    .is-section:not(.section-slider) .is-boxes {
        display: block;
    }

    .is-section .is-box {
        display: flex;
        flex: 0 0 100%;
        max-width: 100%;
    }


    /* new */
}

.is-container {
    margin: 0 auto;
    padding: 0 15px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    transition: all ease 0.3s;
}


/* Boxed Layout */
.d-wrapper .is-boxed-layout .is-container {
    padding: 50px;
    background: #fff;
}

/* 80px */
@media all and (max-width: 1280px) {
    .d-wrapper .is-boxed-layout .is-container {
        padding: 30px;
    }
}

@media all and (max-width: 1024px) {
    .d-wrapper .is-boxed-layout .is-container {
        padding: 30px;
    }

    /*  .d-wrapper .is-boxed-layout .is-overlay {
        display: none !important;
    }
    .d-wrapper .is-boxed-layout {
        background: #fff !important;
    } */
}

/* Default Layout */

/* Middle */
.d-wrapper .is-box .is-container {
    margin-top: 128px;
    margin-bottom: 128px;
    width: 100%;
}

.has-sidebar .d-wrapper .is-box .is-container {
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 0;
}

@media all and (max-width: 991px) {
    .d-wrapper .is-box .is-container {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .has-sidebar .d-wrapper .is-box .is-container {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}



/* Overlay */
.is-overlay {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    /*z-index:1;*/
}




/*.is-boxes, .is-box-centered {z-index:1}*/
.is-overlay .is-overlay-bg {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 60%;
}

.is-overlay .is-overlay-bg.is-scale-animated.is-appeared {
    animation: is-scale 25s ease forwards;
    -ms-animation: is-scale 25s ease forwards;
    -webkit-animation: is-scale 25s ease forwards;
    -o-animation: is-scale 25s ease forwards;
    -moz-animation: is-scale 25s ease forwards;
}



@keyframes is-scale {
    from {
        transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        -moz-transform: scale(1);
    }

    to {
        transform: scale(1.2);
        -ms-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -o-transform: scale(1.2);
        -moz-transform: scale(1.2);
    }
}

.is-overlay .is-overlay-color,
.is-overlay .is-video-overlay-color {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    opacity: 0.05;
}

.is-overlay .is-overlay-content {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: inherit;
    /* dec 2017 */
}

.is-overlay .is-overlay-content.content-selectable {
    z-index: 1
}


.overlay-responsive .is-overlay-mobile-bg {
    display: none;
}

@media (max-width: 767px) {
    .overlay-responsive .is-overlay-bg {
        display: none;
    }

    .overlay-responsive .is-overlay-mobile-bg {
        display: block;
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        overflow: hidden;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
}


.is-overlay-Video-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
}

.is-overlay-Video-bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



/* dec 2017 
.is-container {
    z-index: 1
}
*/
/* dec 2017 */

/* Section & Content Styles */

/* Background Color */
.is-bg-grey,
.d-wrapper>div.is-bg-grey,
.is-section.section-slider .is-box.is-bg-grey {
    background-color: #eeeff0
}

.is-bg-dark,
.d-wrapper>div.is-bg-dark,
.is-section.section-slider .is-box.is-bg-dark {
    background-color: #111
}

.is-bg-light,
.d-wrapper>div.is-bg-light,
.is-section.section-slider .is-box.is-bg-light {
    background-color: #fff
}

.d-wrapper>div.is-bg-none,
.is-section.section-slider .is-box.is-bg-none {
    background-color: transparent;
}

.bg-white {
    background-color: #FFF;
}

.bg-dark {
    background-color: #111;
}

.is-section.section-slider {
    opacity: 0;
}


/* Text Color */
.is-light-text,
.is-light-text h1,
.is-light-text h2,
.is-light-text h3,
.is-light-text h4,
.is-light-text h5,
.is-light-text h6,
.is-light-text p,
.is-light-text li,
.is-light-text div,
.is-light-text span:not(.sico) {
    color: #fff;
}

.is-dark-text .is-light-text {
    color: #fff;
}

.is-light-text a,
.is-light-text a:link,
.is-light-text a:visited {
    color: #fff;
}

.is-light-text a:hover {
    color: var(--link-color);
    text-decoration: none;
}




/**/
.is-section.is-light-text {
    background-color: #000000;
}

.is-section.is-light-text:not([style*="background-color"]) .is-overlay-bg,
.is-section.is-light-text:not([style*="background-color"]) .is-overlay-mobile-bg {
    background-color: #FFF;
}



/* Vertical Alignment */
.is-content-top {
    vertical-align: top;
}

.is-content-bottom {
    vertical-align: bottom
}

.is-content-top>.is-boxes>.is-container {
    align-self: flex-start;
}

.is-content-bottom>.is-boxes>.is-container {
    align-self: flex-end;
}



/* Horizontal Alignment */
.is-container.is-content-left {
    margin-left: 100px;
}

.is-container.is-content-right {
    margin-right: 100px;
}

@media all and (max-width: 1200px) {
    .is-container.is-content-left {
        margin-left: 60px
    }

    .is-container.is-content-right {
        margin-right: 60px;
    }
}

@media all and (max-width: 991px) {
    .is-container.is-content-left {
        margin-left: auto;
    }

    .is-container.is-content-right {
        margin-right: auto;
    }
}


/* Text Alignment */
.is-align-right {
    text-align: right;
}

.is-align-center {
    text-align: center;
}

.is-align-left {
    text-align: left;
}

.is-align-justify {
    text-align: justify;
}



/* Section Height */

@media (max-width: 575.98px) {
    #Body .is-section-xs-50 {
        height: 50vh;
    }

    #Body .is-section-xs-auto {
        height: auto;
        min-height: auto;
    }
}

@media (max-width: 767.98px) {
    #Body .is-section-sm-50 {
        height: 50vh;
    }

    #Body .is-section-sm-auto {
        height: auto;
        min-height: auto;
    }
}

@media (max-width: 991.98px) {
    #Body .is-section-md-50 {
        height: 50vh;
    }

    #Body .is-section-md-auto {
        height: auto;
        min-height: auto;
    }
}

@media (max-width: 1199.98px) {
    #Body .is-section-lg-50 {
        height: 50vh;
    }

    #Body .is-section-lg-auto {
        height: auto;
        min-height: auto;
    }
}


/* Stretched container (not used yet) */
.is-container.is-stretch-w {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
    max-width: 100% !important;
    width: 100% !important;
}

.is-container.is-stretch-h {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0 !important;
    padding-bottom: 0 !important
}

.is-container.is-stretch-w>div {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.is-container.is-stretch-w>div>div {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.is-container.is-stretch-h>div {
    padding-top: 0 !important;
    padding-bottom: 0 !important
}

.is-container.is-fullheight {
    height: 100%
}

.is-container.is-container-fluid {
    max-width: none;
    width: auto;
}

.bg-attachment-fixed,
.bg-attachment-fixed .is-overlay-bg {
    background-attachment: fixed !important;
}

/*ipad background attachment*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }

}

@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) and (-webkit-min-device-pixel-ratio: 2) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }

}

@media only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }

}

@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }

}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }

}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }

}

@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

    .bg-attachment-fixed,
    .bg-attachment-fixed .is-overlay-bg {
        background-attachment: scroll !important;
    }
}





/* Others */

.is-hidden {
    display: none !important;
}

.gm-style {
    font-family: inherit !important;
}




/*custom module loading*/
@-webkit-keyframes loading-rotate {
    0% {
        -webkit-transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes loading-rotate {
    0% {
        -moz-transform: rotate(0);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

@keyframes loading-rotate {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.custom-module .swiper-container.loading,
.custom-module .soon.loading {
    min-height: 100px;
    max-height: 50vh;
    position: relative;
}

.custom-module .swiper-container.loading>*,
.custom-module .soon.loading>* {
    visibility: hidden;
}

.custom-module .swiper-container.loading:after,
.custom-module .soon.loading:after {
    content: "";
    width: 40px;
    height: 40px;
    display: inline-block;
    border: 5px solid #E3E3E3;
    border-top-color: #555;
    border-left-color: #555;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: -20px;
    -webkit-animation: loading-rotate 0.7s infinite;
    -moz-animation: loading-rotate 0.7s infinite;
    animation: loading-rotate 0.7s infinite;
    z-index: 101;
}

.custom-module .soon {
    display: none;
}

.custom-module .number {
    color: currentColor;
}

#Body:not(.builder-editor-mode) .custom-module .ajaxform .from-error {
    display: none;
}

/*video*/
.html5-video {
    position: relative;
}

.html5-video video {
    width: 100%;
}

.html5-video .play-button,
.html5-video .play-button2 {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -36px 0 0 -36px;
    cursor: pointer;
}

/*fixed element*/


.fixed-element {
    position: absolute;
    pointer-events: none;
    max-width: 100%;
}

.fixed-element img,
.fixed-element svg {
    max-width: 100vw;
}


/*css3-animate*/
.css3-animate {
    opacity: 0;
    position: relative;
}

.css3-animate:not(.animated) {
    -webkit-animation: none;
    animation: none;
}

.css3-animate.animated {
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
}

.animated {
    opacity: 1;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animation.brush {
    z-index: 1;
    position: relative;
    display: inline-block;
    white-space: nowrap;
}

.bg-attachment-js .is-overlay {
    backface-visibility: hidden;
    transform: translate3d(0, 0, 0);
    pointer-events: none;
}

.bg-attachment-js .is-overlay-bg {
    position: static;
    backface-visibility: hidden;
    background-size: auto 110%;
}

@media only screen and (min-width: 992px) {
    .bg-attachment-js .is-overlay-bg {
        background-size: auto 110%;
    }
}

a:focus,
button:focus,
[tabindex="0"] {
    outline: none;

}

.modalbox {
    display: none;
}

/*skip-menu*/
#skip-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: auto;
    z-index: 999999;
}

#skip-menu ul {
    padding: 0;
    margin: 0;
}

#skip-menu ul a {
    color: #fff;
    background: #c72d29;
    position: absolute;
    top: 0;
    left: -9999px;
    right: auto;
    white-space: nowrap;
    padding: 10px;
    border: none;
    display: block;
}

#skip-menu ul a:focus {
    left: 0;
}



.builder-tab-title {
    cursor: pointer;
}

.builder-tab-cont {
    display: none;
}

@media only screen and (max-width: 991px) {

    .builder-tab-title:not(.mobile-show),
    .is-section .section-tabs-list {
        display: none !important;
    }
}

@media only screen and (min-width: 992px) {
    .mobile-show {
        display: none !important;
    }
}

.section-tabs-container .is-container {
    transition: none;
}

.section-tabs-container[data-effect="slide"] {
    position: relative;
    overflow: hidden;
}

.section-tabs-container[data-effect="slide"]>.is-container {
    transition: all 300ms ease-in;
    opacity: 1;
}

.section-tabs-container[data-effect="slide"]>.is-container.out {
    transform: translateX(-100%);
    opacity: 0;
}

.section-tabs-container[data-effect="slide"]>.is-container.in {
    transform: translateX(100%);
    opacity: 1;
}



/**/
.img-shadow {
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}

.portfolio-shadow .pic {
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}

.z-index-10 {
    z-index: 10;
    position: relative;
}


.m-5 {
    margin: 5px;
}

#Body a.button-001{
    border-radius: 3px;
    background-color: var(--button-color1);
    min-width: 150px;
    color: #FFF;
    font-family: var(--family2);
    font-weight: 400;
    padding-bottom: 2px;
    transition: all ease-in 300ms;
    -moz-transition: all ease-in 300ms;
    -webkit-transition: all ease-in 300ms;
    -o-transition: all ease-in 300ms;
    -ms-transition: all ease-in 300ms;
}
#Body a.button-001:hover{
    background-color: var(--button-hover-color1);
}
.con_right{
    display: flex;
    justify-content: end;
    padding-right: 66px;
    padding-left: 15px;
}
.custom_width .col-item3,
.custom_width .col-item2{
    position: relative;
}
.custom_width .col-item3 img,
.custom_width .col-item2 img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.header-bg-box .header-container-box{
    background-color: #11A3DE;
}
.header-bg-box .header-container-box .logo img{
    margin-bottom: 0;
}
.custom-header-tel .info{
    display: flex;
    align-items: center;
}
.custom-header-tel .info .title{
    color: currentColor;
    font-size: 1.125rem;
    line-height: 1.22;
    margin: 0;
}
@media all and (max-width: 991.98px) {
    .custom-header-tel .info .title{
        font-size: 1rem;
    }
}


.custom-header-tel .info .icon{
    padding-right: 6px;
}
.custom-header-tel .info .icon svg{
    width: 20px;
    height: 20px;
}
.custom-header-tel{
    padding-right: 15px;
}
.nav-bar .dng-megamenu.hoverstyle_5 .dnngo_gomenu .primary_structure > li > a{
    position: relative;
}
.nav-bar .dng-megamenu.hoverstyle_5 .dnngo_gomenu .primary_structure > li > a:after{
    border:6px solid transparent;
    border-bottom:6px solid currentColor;
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0;
    transform: translate(-50%, 0);
    opacity: 0;
    -webkit-transition: opacity ease-in 200ms;
    transition: opacity ease-in 200ms;
}
.nav-bar .dng-megamenu.hoverstyle_5 .dnngo_gomenu .primary_structure > li.menu_hover > a:after,
.nav-bar .dng-megamenu.hoverstyle_5 .dnngo_gomenu .primary_structure > li.current > a:after,
.nav-bar .dng-megamenu.hoverstyle_5 .dnngo_gomenu .primary_structure > li > a:hover:after{
    opacity: 1;
}

.home_banner_custom_box.section-slider.swiper-container .swiper-pagination{
    bottom: 58px !important;
}

.blogbox-005 {
    background-color: #FFF;
    border-radius: 2px;
    position: relative;
    transition: all ease-in 300ms;
    margin-bottom: 30px;
    box-shadow: 0px 0px 50px rgba(0, 0, 0, .1);
}

.blogbox-005 .cont {
    padding: 45px 55px 47px;
    text-align: left;
}

.blogbox-005 .pic {
    margin: -1px -1px 0;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
}

.blogbox-005 .title {
    font-size: 1.625rem;
    color: #222222;
    margin-bottom: 16px;
}
.form_box_container{
    background-color: #E7F2F7;
    padding: 90px;
    position: relative;
}
.img_top_option{
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-776px, -243px);
}
.img_bot_option{
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translate(386px, 0px);
}
.form_box_container .custom-module{
    background-color: #fff;
    padding: 55px 79px;
}
.form_title{
    font-size: 1.5rem;
    color: #0c347a;
    display: flex;
    align-items: center;
}
.form_title:after{
    content: "";
    height: 1px;
    background-color: #C5D0E3;
    margin-left: 22px;
    flex: 1;
}
.form_box_container .custom-module .layout-default .form-element .form-label{
    font-size: 1.25rem;
    color: #333333;
    font-family: "Fjalla One";
    font-weight: normal;
}
.form_box_container .custom-module .layout-default .form-element .radio-list .option-item label{
    font-size: 1.25rem;
    color: #333333;
    font-family: "Fjalla One";
    font-weight: normal;
}
.form_box_container .custom-module .layout-default .form-element .radio-list .option-item{
    display: inline-flex;
    align-items: center;
    margin-bottom: 0;
}
.form_box_container .custom-module .layout-default .form-control{
    border: 1px solid #ADBCD5;
    color: #ADBCD5;
    border-radius: 0;
    padding-top: 12px;
    padding-bottom: 12px;
}
.top_spear{
    padding-top: 20px;
}
.form_box_container .custom-module .layout-default .form-element{
    margin-bottom: 25px;
}
.form_box_container .dng-form .form-pages-main .form-page .form-element.form-buttons-group{
    justify-content: center;
    margin: 25px 0 0;
}
.form_box_container .dng-form .form-pages-main .form-page .form-element.form-buttons-group .btn-submit.btn-default{
    border-radius: 3px;
    background-color: var(--button-color1);
    min-width: 150px;
    color: #FFF;
    font-family: var(--family2);
    font-weight: 400;
    padding-bottom: 2px;
    transition: all ease-in 300ms;
    -moz-transition: all ease-in 300ms;
    -webkit-transition: all ease-in 300ms;
    -o-transition: all ease-in 300ms;
    -ms-transition: all ease-in 300ms;
    line-height: 48px;
    padding: 4px 25px;
    vertical-align: middle;
    height: inherit;
}
.form_box_container .dng-form .form-pages-main .form-page .form-element.form-buttons-group .btn-submit.btn-default:hover {
    background-color: var(--button-hover-color1);
}

.form_box_container .dng-form .radio-list input[type="radio"]:checked {
    background-color: var(--accent-color);
    border-color: var(--accent-color);
}
.form_box_container .dng-form.layout-default .form-input .form-control:focus{
    border-color: var(--accent-color) !important;
}
.form_custom .fixed-element{
    z-index: 1;
}
.title-002 small{
    color: #11a3de;
    font-size: 1.5rem;
    line-height: 1.75;
    font-family: "Fjalla One";
    padding-bottom: 10px;
    display: block;
}
.title-002 .title{
    font-size: 3.25rem;
    color: #222222;
    line-height: 1.2;
}
.gallery_custom .portfolio-carousel05 .item-box .title{
    left: 30px;
    right: 30px;
    bottom: 23px;
    font-size: 1.375rem;
    color: #222222;
    background-color: #fff;
    text-align: center;
    border-radius: 8px;
    border: none;
    margin: 0;
    padding: 20px 0;
    opacity: 0;
    transition: opacity ease-in 300ms;
    -moz-transition: opacity ease-in 300ms;
    -webkit-transition: opacity ease-in 300ms;
    -o-transition: opacity ease-in 300ms;
    -ms-transition: opacity ease-in 300ms;
}

.gallery_custom .portfolio-carousel05 .active .item-box .title{
    opacity: 1;
}
.gallery_custom .portfolio-carousel05 .item-box img{
    border-radius: 0;
}
.gallery_custom .easy-carousel .carousel-navigation{
    top: auto;
    bottom: -66px;
    width: 22px;
    height: 18px;
}
.gallery_custom .easy-carousel .carousel-navigation span{
    width: 13px;
    height: 13px;
    border-width: 3px;
    border-radius: 1px;
    transition: all ease-in 300ms;
    -moz-transition: all ease-in 300ms;
    -webkit-transition: all ease-in 300ms;
    -o-transition: all ease-in 300ms;
    -ms-transition: all ease-in 300ms;
}
.gallery_custom .easy-carousel .carousel-navigation.carousel-prev span{
    left: 0;
}
.gallery_custom .easy-carousel .carousel-navigation.carousel-prev:after{
    content: "";
    width:20px;
    height: 3px;
    background-color: var(--accent-color);
    position: absolute;
    left: 0;
    top: 50%;
    margin: -3px 0 0 -5px;
    border-radius: 3px;
    transition: all ease-in 300ms;
    -moz-transition: all ease-in 300ms;
    -webkit-transition: all ease-in 300ms;
    -o-transition: all ease-in 300ms;
    -ms-transition: all ease-in 300ms;
}
.gallery_custom .easy-carousel .carousel-navigation.carousel-next span{
    right: 0;
    margin: -8px 0 0 -4px;
}
.gallery_custom .easy-carousel .carousel-navigation.carousel-next:after{
    content: "";
    width:20px;
    height: 3px;
    background-color: var(--accent-color);
    position: absolute;
    left: 0;
    top: 50%;
    margin: -3px 0 0 1px;
    border-radius: 3px;
    transition: all ease-in 300ms;
    -moz-transition: all ease-in 300ms;
    -webkit-transition: all ease-in 300ms;
    -o-transition: all ease-in 300ms;
    -ms-transition: all ease-in 300ms;
}
.gallery_custom .easy-carousel .carousel-navigation.carousel-next{
    left: 46px;
 
}
.gallery_custom .easy-carousel .carousel-navigation:hover span{
    color: var(--accent-color2);
    border-color:var(--accent-color2);
}
.gallery_custom .easy-carousel .carousel-navigation:hover:after{
    background-color: var(--accent-color2);
}
.footer_bottom_line{
    border-top: 1px solid #233142;
    padding: 35px 0 !important;
}
.is-social-footer a{
    margin: 0 15px;
}
#Body .sticky-fixed .floating-nav .logo img{
    -webkit-transition: all ease-out 250ms;
    transition: all ease-out 250ms;
}
#Body .sticky-fixed .floating-nav.floating-nav-sticky.floating-active .logo img{
    max-height: 64px !important;
}


.headline-001{
    font-size: 2.25rem;
    font-family: "Fjalla One";
    line-height: 1.2;
}
@media (min-width: 768px){
    .headline-001{
        font-size: 2.625rem;
    }
}
@media (min-width: 1200px){
    .headline-001{
        font-size: 4.375rem;
    }
}

@media all and (min-width: 1600px) {
    .footer_bottom_line .sep{
        margin: 0px 8px !important;
    }
    .custom-header-tel{
        padding-right: 65px;
    }
    .custom_width .col-item1{
        flex: 0 0 42.4%;
        max-width: 42.4%;
    }
    .custom_width .col-item2{
        flex: 0 0 30.25%;
        max-width: 30.25%;
    }
    .custom_width .col-item3{
        flex: 0 0 27.35%;
        max-width: 27.35%;
    }
    .con_right{
        padding-left: 0;
    }
    .image_left{
        margin-left: -93px;
    }
    .title-001{
        font-size: 3.75rem;
        line-height: 1.23;
        margin-bottom: 15px;
    }
   
}
@media all and (max-width: 767px) {
    .home_banner_custom_box.section-slider.swiper-container .swiper-pagination{
        bottom: 30px !important;
    }
    .form_box_container{
        padding: 15px;
    }
    .form_box_container .custom-module{
        padding: 15px;
    }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
    .blogbox-005 .cont{
        padding: 25px 15px 27px;
    }
    .form_box_container{
        padding: 40px;
    }
    .form_box_container .custom-module{
        padding: 20px;
    }
}
@media (min-width: 1024px) and (max-width: 1199.98px) {
    .blogbox-005 .cont{
        padding: 35px 25px 37px;
    }

}
@media all and (max-width: 1199px) {
    .form_custom .is-overlay .is-overlay-bg{
        display: none;
    }
}
@media (min-width: 1200px) and (max-width: 1299.98px) {
    .form_custom .is-overlay .is-overlay-bg{
        background-position: 160% 0 !important;
    }
}
@media (min-width: 1300px) and (max-width: 1399.98px) {
    .form_custom .is-overlay .is-overlay-bg{
        background-position: 150% 0 !important;
    }
}
@media (min-width: 1400px) and (max-width: 1499.98px) {
    .form_custom .is-overlay .is-overlay-bg{
        background-position: 140% 0 !important;
    }
}
@media (min-width: 1500px) and (max-width: 1599.98px) {
    .form_custom .is-overlay .is-overlay-bg{
        background-position: 130% 0 !important;
    }
}
@media (min-width: 1600px) and (max-width: 1799.98px) {
    .form_custom .is-overlay .is-overlay-bg{
        background-position: 120% 0 !important;
    }
}
@media all and (min-width: 1800px) {
    .form_custom .is-overlay .is-overlay-bg{
        background-position: 100% 0;
    }
}





/* section-pageTitle-01 */
.section-pageTitle-01{
    min-height: 596px;
    padding-top: 130px;
}
@media all and (max-width: 991.98px) {
    .section-pageTitle-01{
        min-height: 300px;
        padding-top: 0;
    }
}

/* blogbox-006 */
.blogbox-006 {
    position: relative;
    transition: all ease-in 300ms;
    margin-bottom: 30px;
    text-align: center;
}

.blogbox-006 .cont {
    padding: 36px 12px 0;
}

.blogbox-006 .pic {
    margin: -1px -1px 0;
    /* border-radius: 5px 5px 0 0; */
    border-radius: 8px;
    overflow: hidden;
}

.blogbox-006 .title {
    font-size: 1.625rem;
    color: #222222;
    margin-bottom: 16px;
}





/* custom-carousel001  */
.custom-carousel001 {
    margin: 0 -15px;
    --PictureWidth: 830;
    --PictureHeight: 554;
}

.custom-carousel001 .item-box {
    position: relative;
    overflow: hidden;
    margin: 0 15px;
}
.custom-carousel001 .item-box .pic{
    position: relative;
    padding-bottom: calc( var(--PictureHeight) / var(--PictureWidth) * 100% );
}
.custom-carousel001 .item-box .pic a,
.custom-carousel001 .item-box .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.custom-carousel001.easy-carousel .carousel-pagination {
    text-align: center;
}
.custom-carousel001.easy-carousel .carousel-navigation{
    color: var(--accent-color);
}
.custom-carousel001.easy-carousel .carousel-prev {
    left: 25px;
}

.custom-carousel001.easy-carousel .carousel-next {
    right: 25px;
}
.custom-carousel001.easy-carousel .pagination-bullet{
    width: 15px;
    height: 15px;
}
.custom-carousel001.easy-carousel .carousel-navigation{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background: transparent;
    transition: all ease-in 300ms;
}
.custom-carousel001.easy-carousel .carousel-navigation span{
    position: relative;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    color: #fff;

    border: none;
    margin: 0 0 0;
    transform: none;
    transition: all ease-in 300ms;
}
.custom-carousel001.easy-carousel .carousel-navigation span::before,
.custom-carousel001.easy-carousel .carousel-navigation span::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
}
.custom-carousel001.easy-carousel .carousel-navigation span::before{
    width: 14px;
    height: 14px;
    border-left: 3px solid currentColor;
    border-bottom: 3px solid currentColor;
    transform: rotate(45deg) translate3d(0,-50%,0);
    transform-origin: top;
}
.custom-carousel001.easy-carousel .carousel-navigation.carousel-next span::before{
    left: auto;
    right: 0;
    transform: rotate(-135deg) translate3d(0,-50%,0);
}
.custom-carousel001.easy-carousel .carousel-navigation span::after{
    width: 20px;
    height: 3px;
    transform: translate3d(0,-50%,0);
    background-color: currentColor;
}
.custom-carousel001.easy-carousel .carousel-navigation:hover span{
    color: var(--accent-color);
}


/* section-custom-tabs01 */
.section-custom-tabs01 .section-tabs-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    gap: 10px 30px;
    z-index: 1;
}
.section-custom-tabs01 .section-tabs-list .switch{
    display: none;
}
.section-custom-tabs01 .section-tabs-list .item {
    padding: 18px 32px;
    font-size: 1.5rem;
    border-radius: 14px;
    border: none;
    color: #FFF;
    background: var(--accent-color);
    font-weight: normal;
    font-family: "Fjalla One";
    cursor: pointer;
    transition: all ease-in 300ms;
    min-width: 239px;
    text-align: center;
}
.section-custom-tabs01 .section-tabs-list .item.active {
    color: #FFF;
    background: var(--accent-color2);
}
.section-custom-tabs01 .section-tabs-container{
    margin-top: -39px;
}
.section-custom-tabs01 .section-tabs-container .is-container{
    padding-top: calc( 80px + 39px );
    padding-bottom: 80px;
}
@media only screen and (max-width: 991.98px){
    .section-custom-tabs01 .section-tabs-list{
        display: flex !important;
    }
    .section-custom-tabs01 .section-tabs-list .item{
        padding: 18px 24px;
        min-width: auto;
    }
}







/* custom-accordion01 */
.custom-accordion01 .panel-heading {
    margin-bottom: 0;
}

.custom-accordion01 .panel-heading button {
    position: relative;
    color: var(--accent-color2);
    font-size: 22px;
    font-family: "Fjalla One";
    line-height: 28px;
    padding: 7px 50px 7px 25px;
    min-height: 70px;
    font-weight: normal;
    display: block;
    overflow: hidden;
    background: none;
    border: none;
    width: 100%;
    text-align: left;
    border-radius: 0;
    transition: all ease 300ms;
}

.custom-accordion01 .accordion-item {
    background-color: #FFF;
}

.custom-accordion01 .panel-heading button:hover {
    color: var(--accent-color);
}

.custom-accordion01 .opened .panel-heading button,
.custom-accordion01 .opened .accordion-content,
.custom-accordion01 .opened .accordion-content * {
    color: #FFF;
}
.custom-accordion01 .opened .accordion-content a{
    text-decoration: underline;
}
.custom-accordion01 .accordion-item.opened {
    background-color: var(--accent-color);
}

.custom-accordion01 .accordion-content {
    color: #fff;
    display: none;
    margin-top: -7px;
    padding: 0 25px 20px;
    text-align: left;
}

.custom-accordion01 .accordion-item {
    border-bottom: none;
    transition: all ease 300ms;
    position: relative;
    margin-bottom: 20px;
    box-shadow: 0 0 60px 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.custom-accordion01 .accordion-content p {
    margin: 0 0 0;
}

.custom-accordion01 .panel-heading .arrow {
    position: absolute;
    top: 50%;
    right: 24px;
    width: 12px;
    height: 12px;
    transform: translate3d(0,-50%,0);
}
.custom-accordion01 .panel-heading .arrow::before,
.custom-accordion01 .panel-heading .arrow::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    background-color: currentColor;
}
.custom-accordion01 .panel-heading .arrow::before{
    width: 12px;
    height: 2px;
}
.custom-accordion01 .panel-heading .arrow::after{
    width: 2px;
    height: 12px;
}

.custom-accordion01 .accordion-item.opened {
    border-top-color: transparent;
}

.custom-accordion01 .accordion-item:first-child,
.custom-accordion01 .accordion-item.opened+.accordion-item {
    border-top-color: transparent;
}

.custom-accordion01 .accordion-item.opened .arrow::after {
    opacity: 0;
}

.custom-accordion01 .accordion-item:last-child {
    margin-bottom: 0;
}



:root{
    --SpecialPageTopSpacing: calc( 130px + 30px );
}
@media only screen and (max-width:991.98px) {
    :root{
        --SpecialPageTopSpacing: 30px;
    }
}
#Form[action="/Privacy" i] #dnn_content,
#Form[action="/Privacy/" i] #dnn_content{
    padding-top: var(--SpecialPageTopSpacing);
}
#Form[action="/Terms" i] #dnn_content,
#Form[action="/Terms/" i] #dnn_content{
    padding-top: var(--SpecialPageTopSpacing);
}
#Form[action="/login" i] #dnn_content,
#Form[action="/login/" i] #dnn_content,
#Form[action^="/login?" i] #dnn_content{
    padding-top: var(--SpecialPageTopSpacing);
}
#Form[action^="/Host/Global-Assets/portalid/" i] #dnn_content{
    padding-top: var(--SpecialPageTopSpacing);
}
#Form[action="/Admin/File-Management" i] #dnn_content{
    padding-top: var(--SpecialPageTopSpacing);
}
#Form[action="/Admin/Form-Builder" i] #dnn_content{
    padding-top: var(--SpecialPageTopSpacing);
}



.flybvi-footer-Copyright > .dng-column-inner > div.footer-info-box,
.flybvi-footer-Copyright > .dng-column-inner > div.dngTextBox{
    display: inline;
}
.flybvi-footer-Copyright > .dng-column-inner > div.dngTextBox .sep{
    padding: 0 0 0;
}
.flybvi-footer-Copyright > .dng-column-inner > div.dngTextBox a{
    color: currentColor;
}
.flybvi-footer-Copyright > .dng-column-inner > div.dngTextBox a:hover{
    color: var(--accent-color);
}
